require('dotenv').config();
const fs=require('fs');
const debug = require('debug')('gtfs');

const gtfsRt = require('./gtfsRtDecode');

const URL=process.env.URL||'URL';
debug('URL: '+URL)

run().catch(err => {
    debug('run: error')
    console.log(err)
});

async function run() {
    debug('run started...')
    let buffer=fs.readFileSync(URL);
    gtfsRt.decode(buffer);
    debug('run done.')
}
